/*
 Theme Name:   Corpus Child
 Theme URI:    http://themeforest.net/user/euthemians
 Description:  Corpus Child Theme
 Version:      3.3.6
 Author:       Euthemians Team
 Author URI:   http://euthemians.com
 Template:     corpus
*/

.ryt-slider-logo {
    max-width: 236px !important;
}

.who-we-are .eut-bg-image {
    background-position: right !important;
}



.eut-read-more:hover {
    color: #ec343b !important;
}

/*.main-heading-bg{
    margin-bottom: 0 !important;
}*/
.main-heading-bg span {
    background-color: #EA1D25 !important;
    padding: 5px 20px;
    color: #fff !important;

}

.home .eut-container {
    padding-bottom: 0 !important;
}

footer .fa {
    font-size: 24px;
    margin-right: 10px;
}

footer .textwidget {
    display: flex;
}


@media screen and (max-width: 1024px) {
    .home .vc_custom_1654853953820 {
        background-image: url(http://localhost/ryt/wp-content/uploads/2022/06/HOME-PAGE-5.jpg) !important;
        background-position: center;
    }


}

@media screen and (max-width: 767px) {
    .wp-image-6381 {
        max-width: 150px !important;
    }

    .page-id-6181 .eut-feature-section-inner .eut-bg-image {
        background-image: url(http://localhost/ryt/wp-content/uploads/2022/06/HOME-PAGE-2.jpg) !important;
        background-position: bottom center;
    }
    .page-id-3624 .eut-bg-image{
    background-image: url(http://localhost/ryt/wp-content/uploads/2022/06/HOME-PAGE-4.jpg) !important;
        background-position: center center;
    }
    .eut-leader-text p, .eut-box .eut-box-content p{
            font-size: 16px !important;
    line-height: 22px !important;
    }
    .post-3205 .eut-section{
        padding-bottom: 30px !important;
        padding-top: 60px !important;
    }
    
}